.wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__container[_ngcontent-wlc-app-c1546832960] {
        display: flex;
        flex-direction: column;
        gap: 15px;
        margin: 0;
        padding: 0 25px;
        background: transparent;
        border-radius: 10px;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__title[_ngcontent-wlc-app-c1546832960] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__buttons[_ngcontent-wlc-app-c1546832960] {
        display: flex;
        gap: 10px;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn[_ngcontent-wlc-app-c1546832960] {
        transition: background 0.3s linear;
        display: flex;
        flex: 1;
        gap: 5px;
        align-items: center;
        justify-content: center;
        width: auto;
        height: 36px;
        padding: 10px;
        background: #fff;
        border: none;
        border-radius: 5px;
        box-shadow: none;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn[_ngcontent-wlc-app-c1546832960]:hover {
        background: var(--mc-main);
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960]
        .wlc-pwa-install-buttons__btn[_ngcontent-wlc-app-c1546832960]:hover
        .wlc-pwa-install-buttons__btn-text[_ngcontent-wlc-app-c1546832960] {
        color: #fff;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960]
        .wlc-pwa-install-buttons__btn[_ngcontent-wlc-app-c1546832960]:hover
        .wlc-pwa-install-buttons__btn-icon[_ngcontent-wlc-app-c1546832960]
        .wlc-icon-content
        svg
        path {
        fill: #fff;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn-icon[_ngcontent-wlc-app-c1546832960] .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn-icon[_ngcontent-wlc-app-c1546832960] .wlc-icon-content svg {
        transition: fill 0.3s linear;
        width: 16px;
        height: 16px;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn-icon[_ngcontent-wlc-app-c1546832960] .wlc-icon-content svg path {
        transition: fill 0.3s linear;
        fill: #303030;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn-text[_ngcontent-wlc-app-c1546832960] {
        transition: color 0.3s linear;
        color: #303030;
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        font-weight: 500;
      }
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] {
        grid-area: pwa;
        width: 100%;
        max-width: 345px;
        height: -moz-fit-content;
        height: fit-content;
        min-height: 40px;
      }
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn--android[_ngcontent-wlc-app-c1546832960],
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn--ios[_ngcontent-wlc-app-c1546832960] {
        width: 100%;
        max-width: 345px;
        height: -moz-fit-content;
        height: fit-content;
        min-height: 40px;
        margin: 0 auto 20px;
        padding: 5px 15px;
        border: none;
        border-radius: 10px;
        background: var(--mc-baseMain);
      }
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn-text[_ngcontent-wlc-app-c1546832960] {
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        color: #303030;
        font-weight: 700;
        font-size: 1.4rem;
        font-style: normal;
        line-height: 1;
        text-transform: none;
        column-gap: 5px;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__container[_ngcontent-wlc-app-c1546832960] {
        margin: 15px 0 20px;
        padding: 0 20px;
      }
      @media (max-width: 1023px) {
        .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__container[_ngcontent-wlc-app-c1546832960] {
          padding: 0;
        }
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn-text[_ngcontent-wlc-app-c1546832960] {
        margin-top: 4px;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__title[_ngcontent-wlc-app-c1546832960] {
        display: none;
      }
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn--android[_ngcontent-wlc-app-c1546832960],
      .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn--ios[_ngcontent-wlc-app-c1546832960] {
        position: relative;
      }
      @media (max-width: 899px) {
        .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn--android[_ngcontent-wlc-app-c1546832960]:before,
        .wlc-pwa-install-buttons--theme-wolf[_nghost-wlc-app-c1546832960] .wlc-pwa-install-buttons__btn--ios[_ngcontent-wlc-app-c1546832960]:before {
          content: '';
          position: absolute;
          top: 0;
          right: 0;
          width: 20px;
          height: 20px;
          border-radius: 50%;
          background: #ff3737 url(/static/images/wlc/icons/pwa-install-buttons_gift.svg) no-repeat center;
          transform: translate(20%, -20%);
        }
      }
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn--android[_ngcontent-wlc-app-c1546832960],
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn--ios[_ngcontent-wlc-app-c1546832960] {
        margin: 20px 0 0;
      }
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn-text[_ngcontent-wlc-app-c1546832960] {
        line-height: 1.25;
      }
      .wlc-btn.wlc-btn--pwa.wlc-btn--theme-default[_nghost-wlc-app-c1546832960] .wlc-btn__btn-text[_ngcontent-wlc-app-c1546832960] .wlc-btn--pwa svg {
        vertical-align: inherit;
      }
